
import 'package:json_annotation/json_annotation.dart';

part 'mess.g.dart';
@JsonSerializable()
class Mess {
  int? code;
  String? description;

  Mess({this.code, this.description});

  factory Mess.fromJson(Map<String, dynamic> json) => _$MessFromJson(json);

  Map<String, dynamic> toJson() => _$MessToJson(this);
}